<?php
    
    use artbox\core\components\SeoComponent;
    use yii\data\ActiveDataProvider;
    use artbox\core\helpers\Url;
    use yii\web\View;
    use yii\widgets\ListView;
    use yii\helpers\VarDumper as d;
    
    /**
     * @var View               $this
     * @var ActiveDataProvider $dataProvider
     * @var SeoComponent       $seo
     * @var \common\models\event\Tag[]              $tags
     */
    $seo = \Yii::$app->get('seo');
    
    $this->params[ 'breadcrumbs' ][] = \Yii::t('app', 'Events');

?>

<div id="content">
  <div class="container">
    <div class="row">
      <!-- *** LEFT COLUMN ***
_________________________________________________________ -->

<!--        --><?php
//            d::dump( ListView::widget(
//                [
//                    'dataProvider' => $dataProvider,
//                    'itemView'     => '_event',
//                    'options'      => [
//                        'class' => 'col-md-9',
//                        'id'    => 'blog-listing-medium',
//                    ],
//                    'layout'       => '{items}{pager}',
//                ]
//            ),10,1);
//            die;
//        ?>
        <?= ListView::widget(
            [
                'dataProvider' => $dataProvider,
                'itemView'     => '_event',
	            'emptyText' => '',
                'options'      => [
                    'class' => 'col-md-9',
                    'id'    => 'blog-listing-medium',
                ],
                'layout'       => '{items}{pager}',
            ]
        ); ?>
      
      
      <!-- *** LEFT COLUMN END *** -->
      
      <!-- *** RIGHT COLUMN ***
_________________________________________________________ -->
      
      <div class="col-md-3 blog-sidebar">
        
        <!-- *** MENUS AND WIDGETS ***
_________________________________________________________ -->
    
<!--          --><?//= BlogSearch::widget(); ?>
	      <?php
	      # тут был код с отрисовкой справа блока категории, полностью вынесен в cutCode
	      ?>

        
        <!-- *** MENUS AND FILTERS END *** -->
      
      </div>
      <!-- /.col-md-3 -->
      
      <!-- *** RIGHT COLUMN END *** -->
    
    </div>
    <!-- /.row -->
  </div>
  <!-- /.container -->
</div>
<!-- /#content -->